CONCAT.COM is a Z-80 non-ZCPR file concatenation utility
It accepts  different  du  for source(s) and destination files
Works about 1/2 speed of good copy program
BUT it is about 4 times faster than PIP.COM
 
Guy Cousineau	OTTAWA RCPM (613) 952-2289
